Subject: Fwd: Leave for exam
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Tue, 10 Dec 2019 04:47:59 -0700 (MST)

Hi Ma'am/ Sir, 

Sakshi Kumari is asking for the leave. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 10 Dec, 2019, at 16:54, SAKSHI KUMARI <[email-masked]> wrote: 

Dear mam, 
I would like to inform you that I want the leave for 10th dec and on 19th december, as my final exams will be going on. I really apologies for the delay,as I was also not informed about the pre dates ..That the exam is scheduled on 11th...The date sheet was received on 8th.and I was busy in resolving my uber cab issue, so I totally forgot to discuss about my exams. 

I have attached the date sheet of my exam with this email. 

Kindly grant me the leave for these 2 days. 

Sakshi kumari 
Livesales man